#include <stdio.h>

main()
{
    int x,y;

    char c;

    for(x=0;x<48;x++){
        for(y=0;y<192;y++){
            c=getchar();
            printf("%c",c);
            }
            printf("\n");
        }
}
